/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#dddddd;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
a, img { outline: none; border:none; color: #000; text-decoration: none;}
a:hover {color: #92b106;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, #rside #tmenu { 
    display: block;
	}

img {max-width: 100%}

body { font-family: sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 26px;
color: #000000;
}

.kisbetu {text-transform:none; color: #404040; line-height: 1.3em!important;}


/* blockquote */

blockquote {background-color: #FAFAFA;
	border: 0px;
	border-left: 8px solid #DDDDDD;
	padding: 4px;
	margin: 4px 5% 4px 10%;
}

.percentbar { background:#CCCCCC; border:1px solid #666666; height:20px; text-align: left;}
.percentbar div { background: #92b106; height: 20px; font-size: 10px; color: #ffffff; font-weight: bold;vertical-align: middle; text-align: center; padding: 0px;}
	


#fejlec {float: right; width: 100%; text-align: right}


#login {	background: #ffffff;
		color: #202020;
		text-align: center;
padding: 4px;
	vertical-align: middle;
border-bottom: 2px solid #fdbc4e;
line-height: 1.6em;
max-width: 70%;
float: right;

}

.bigh1 {font-size: 2.8em; font-weight: bold; line-height: 1em; margin: 0.3em 0;}
/* submit button */
.submit {background: #92b106; font-weight: bold; color: #ffffff; padding: 2px 8px; border: 0px;}
.submit2 {background: #e9820e; font-weight: bold; color: #ffffff; padding: 2px 8px; border: 0px;}

.redbutton {background: #FF0000; font-weight: bold; color: #ffffff; padding: 2px 8px; border: 0px;}
.bluebutton {background: #3B5998; font-weight: bold; color: #ffffff; padding: 2px 8px; border: 0px;}

iframe, video, input {max-width: 100%}

.bg-image {
	/* image specified in seperate class  */
	height: 440px;
	width: 100%; }

.bg-image-wedding {
	/* lt ie8 */
	-ms-background-position-x: center;
	-ms-background-position-y: bottom;
	/* default - may override with classes or media query */
	background-position: center bottom;
	/* scale bg image proportionately */
	background-size: cover;
	/* ie8 polyfill */
	-ms-behavior: url(backgroundsize.min.htc);
	/* prevent scaling past src width (or not) */
	/* max-width: 1200px; */ }

.bg-center-center {
	-ms-background-position-x: center;
	-ms-background-position-y: center;
	background-position: center center; }


h1, h2, h3, h4, h5, h6 {font-weight: bold; text-transform:uppercase;}
/* Structure */
#wrapper {
	position: relative;
	width: 96%;	
	max-width: 1200px;
	margin: auto;
	padding: 2%;
	padding-top: 0;
	} 

	#main {
		width: 64%;
		margin-right: 1%;
		float: left;
		}		
		
	#rside {
		width: 35%;
		float: right;
		}

	#felsomain {
		width: 74%;
		margin-right: 1%;
		float: left;
		}		
		
	#felsojobb {
		width: 25%;
		float: right;
		}

	#top100 {
		width: 100%;
		float: right;
}

#cikk_fejlec {font-size: 0.9em; width: 100%; float: left; padding-bottom: 4px; margin-bottom: 8px; border-bottom: 1px solid #404040; }
.cikk_fejlec_jobb {text-align: right;}
header, footer {
float: left;
width: 100%;
}

#cikk_tagbox {margin-bottom: 1em;}

footer {
font-size: 0.8em;
background: #ffffff;
color: #404040;
padding: 1% 0;
border-top: 8px solid #78a300;
width: 100%;
max-width: 100%;
text-align: center;
}

#footermenu a {font-weight: bold; padding: 4px; color: #78a300;}
#cikk_lead {font-weight: bold;}

#cikk_map, #cikk_gal, #cikk_vid, #cikk_kedvenc, #cikk_np {float: left; width: 100%; padding: 10px 0px; margin: 10px 0px; background: #EEEEEE;}
#map_canvas {width: 800px; max-width: 100%; height: 400px; max-height: 400px; }

#cikk_kapcsolodo {float: left; width: 100%; padding: 10px 0px; background: #ffffff;}

header {border-bottom: 4px solid #404040; padding-bottom: 4px; margin-bottom: 8px;}
/* Logo H1 */
#logo {
	height: 80px;
	width: 190px;
	float: left;
	display: block;
	}
		
#tmenu {
float: left;
width: 100%;
font-weight: bold;
font-size: 0.9em;
background: #ffffff;
text-align: right;
padding: 0px ;
}

#tmenu li {
		display: inline;
		margin-left: 5px;
		}

#tmenu li a {color: #ffffff;}

/* Nav */
header nav {
	float: right;
	margin-top: 50px; 
text-transform:uppercase;
	font-weight: bold;
	}
	
	header nav li {
		display: inline;
		margin: 0px;
		}

#skipTo, #jobboldal{
	display: none;
	}
#jobboldal,	#skipTo li {
		background: #ffffff;
		}


/* banner slider */

.banner { position: relative; overflow: auto; background: #FAFAFA; height: 320px!important; border-bottom: 8px solid #78a300; width: 100%}
.banner li { list-style: none;}
.banner ul li { float: left; }

	.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		top: 10px;
		text-align: center;
		
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;
			
			text-indent: -999em;
			
			border: 2px solid #92b106;
			border-radius: 6px;
			
			cursor: pointer;
			opacity: .4;
			
			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #92b106;
				opacity: 1;
			}

.bannercim {
	position: relative;
	font-family: sans-serif; 
text-transform:uppercase;
text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
	color: #ffffff;
	font-weight: bold;
	font-size: 1.5em;
	height: 80px;
	top: 160px;
  padding: 0px 10px;
	overflow: hidden;}

.bannertext {
	position: relative;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.6);
	text-shadow: 1px 1px #000000;
	height: 60px;
	top: 170px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	overflow: hidden;}

/* banner slider vége */

/* container masonry */

#container {background: #ffffff; width: 100%; padding: 10px 0px;}
#container h1 {font-size: 1.8em; padding-bottom: 0.5em; font-weight: bold; line-height: 1.2em}
#container h2 {font-size: 1.1em; padding-bottom: 0.5em; font-weight: bold; line-height: 1.2em}

.item {
  width: 43%;
	padding: 2%;
	margin: 1%;
	border: 0;
  float: left;
	background: #ffffff;
overflow-x:hidden!important;
}

.gitem {
  width: 20%;
	padding: 1%;
	margin: 1%;
	border: 0;
  float: left;
	background: #ffffff;
overflow-x:hidden!important;
}



.item.dupla {
	width: 94%;
 }

/* container masonry */

/* right rovatlista */

.forovat {
padding: 4px;
background: #eeeeee;
font-size: 1em;
color: #000000;
margin-bottom: 4px;
font-weight: bold;
}

.activefr {
border-left: 16px solid #c75712;
font-weight: bold;
}

.alrovat {
padding: 4px;
border-left:16px solid #ffeac7;
background: #ffeac7;
font-size: 1em;
color: #000000;
margin-bottom: 4px;
}

.activear {
border-left: 32px solid #78a300;
font-weight: bold;
}
/* right rovatlista */


/* napkepe friss kép right */
#napkepe {margin-top: 8px; background: #ffffff; border: 0px; padding: 0px; text-align: center; margin-bottom: 0px; padding-bottom: 0px; }
.napkepetext {background: #5c4b44; border: 0px; margin: 0px; padding: 4px; text-align: center; color: #ffffff; margin-bottom: 0.5em}

.frisshir {
position: relative;
color: #383838; 
padding: 4px;
border-left: 8px solid #92b106;
margin-bottom: 8px;
background: #eeeeee;}

.nepszeruhir {
position: relative;
color: #383838; 
padding: 4px;
border-left: 8px solid #e9820e;
margin-bottom: 8px;
background: #eeeeee;}


/* tagbox */
#tagbox, #tagbox2 {padding: 4px; border-top: 1px dotted #bbbbbb; margin: 10px 0px; line-height: 2em;}


#tagbox2 {clear: both; margin-top: 8px;}
.tagboxitem {margin: 4px!important; padding: 2px; background: #bbbbbb; color: #ffffff; font-weight: bold; line-height: 2em;}


/* reklam */

.reklam {background-color: #FAFAFA;
padding: 10px 0px 10px 0px ;
margin: 4px 0px;
text-align: center;
display: none;
}
.reklam:after {
font-size: 9px;
font-weight: bold;
color: #909090;
letter-spacing: 1em;
display: block;
clear: both;
margin-top: 8px;
background-color: #FAFAFA;
border-top: 2px dotted #ffffff;
padding: 4px;
content: 'HIRDETÉS';
text-align: center;

}

/* lapozo */

#paging {
border: 0px;
background: #ffffff;
text-align: center;
width: 96%;
padding: 2%;
}

#paging a {border-radius:8px; background: #eeeeee; color: #202020; padding: 4px 8px;}

/* Media Queries */

@media screen and (max-width: 800px) {
body { font-family: sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 18px;
color: #000000;
}
}




@media screen and (max-width: 640px) {

body { font-family: sans-serif;
font-weight: normal;
font-size: 12px;
line-height: 16px;
color: #000000;
}


#login {	 width: 100%; max-width: 100%; float: left; padding: 0px;}

.bg-image {
	/* image specified in seperate class  */
	height: 150px;
	width: 100%; }



	#jobboldal {
		display: block;
		}


	#skipTo {
		display: block;
		}
	
	header nav, #main, #rside, #fejlec, #felsomain, #felsojobb, #top100, #tmenu {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}	
	#tmenu li,	header nav li {
			margin: 0;
			background: #efefef;
			display: block;
			margin-bottom: 3px;
			}
#tmenu a,			header nav a {
				display: block;
				padding: 10px;
				text-align: center;
				}			

.gitem {
  width: 43%;
	padding: 2%;
	margin: 1%;
	border: 0;
  float: left;
	background: #ffffff;
overflow-x:hidden!important;
}


}


.embed-container {
    position: relative;
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hkat {background: #78a300; color: #ffffff; padding: 4px 0.5em; vertical-align: baseline; margin-right: 0.5em;font-size: 1em;}

#frissesforro {
position: relative;
color: #383838; 
padding: 0px;
border-right: 8px solid #c75712;
margin: 8px 0px;
background: #eeeeee;
float: left;
}

#frissesforro h2 {display: block; background: #c75712; color: #ffffff; padding: 8px;}

#frissesforro h3 {color: #78a300; font-size: 0.9em; line-height: 1.1em}
#frissesforro p {font-size: 0.9em; line-height: 1.1em;}

.frissesforrocikk {
border-top: 4px solid #78a300;
margin: 4px 0px;
position: realtive;
padding: 4px;
float: left;

}

a.fifo {color: #c75712}



/* menu */

/* common and top level styles */
#nav span {
    display: none;
}
#nav, #nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    background-color: #F5F5F5;
    border-bottom: 5px solid #333333;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    position: relative;
    width: 98%;
}
#nav ul.subs {
    background-color: #FFFFFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    color: #333333;
    display: none;
    left: 0;
    padding: 2%;
    position: absolute;
    top: 54px;
    width: 96%;
}
#nav > li {
    border-bottom: 5px solid transparent;
    float: left;
    margin-bottom: -5px;
    text-align: left;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
#nav li a {
    display: block;
    text-decoration: none;
    -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    white-space: normal;
}
#nav > li > a {
    color: #333333;
    display: block;
    font-size: 0.9em;
		font-weight: bold;
    line-height: 49px;
    padding: 0 15px;
    text-transform: uppercase;
}
#nav > li:hover > a, #nav > a:hover {
    background-color: #F55856;
    color: #FFFFFF;
}
#nav li.active > a {
    background-color: #333333;
    color: #FFFFFF;
}

/* submenu */
#nav li:hover ul.subs {
    display: block;
}
#nav ul.subs > li {
    display: inline-block;
    float: none;
    padding: 10px 1%;
    vertical-align: top;
    width: 33%;
}
#nav ul.subs > li a {
    color: #777777;
    line-height: 20px;
}
#nav ul li a:hover {
    color: #F55856;
}
#nav ul.subs > li > a {
    font-size: 1.3em;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#nav ul.subs > li li {
    float: none;
    padding-left: 8px;
    -moz-transition: padding 150ms ease-out 0s;
    -ms-transition: padding 150ms ease-out 0s;
    -o-transition: padding 150ms ease-out 0s;
    -webkit-transition: padding 150ms ease-out 0s;
    transition: padding 150ms ease-out 0s;
}
#nav ul.subs > li li:hover {
    padding-left: 15px;
}

/* responsive rules */
@media all and (max-width : 800px) {
    #nav > li {
        float: none;
        border-bottom: 0;
        margin-bottom: 0;
    }
    #nav ul.subs {
        position: relative;
        top: 0;
    }
    #nav li:hover ul.subs {
        display: none;
    }
    #nav li #s1:target + ul.subs,
    #nav li #s2:target + ul.subs {
        display: block;
    }

    #nav ul.subs > li {
        display: block;
        width: auto;
    }
}

/* menu vege */

/*kcfinder*/

#kcfinder_div {
    display: block;
    position: absolute;
    width: 640px;
    height: 400px;
    background: #ffffff;
    border: 2px solid #505050;
    padding: 1px;
}


/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }

/* tagsinput */

div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y: auto;}
div.tagsinput span.tag { border: 1px solid #a5d24a; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px; text-decoration:none; background: #cde69c; color: #638421; margin-right: 5px; margin-bottom:5px;font-family: helvetica;  font-size:13px;}
div.tagsinput span.tag a { font-weight: bold; color: #82ad2b; text-decoration:none; font-size: 11px;  } 
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}

.line-center{
margin-left: 1em;		
    display:inline-block;
}
h2.rovatcime{
    
    text-align:left;
    position:relative;
    z-index:2;
    
}
h2.rovatcime:after{
    content:"";
    position:absolute;
    top:50%;
    left:0;
    right:0;
    border-top:solid 1px #dddddd;
    z-index:-1;
}

.ago {color: #707070; font-weight: normal; font-size: 0.6em; vertical-align: middle; clear: both; display: block; width: 100%; text-align: right}
.agoff {color: #707070; font-weight: normal; font-size: 0.6em; vertical-align: middle}
.vmid {margin-bottom:.2em; vertical-align: middle; max-height: 1em; max-width: 1em;}

#cikkdiv a {color: #78a300!important}


